# watch control file for uscan
# See uscan(1) for format

version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%flamerobin-$1.tar.gz%" \
      https://github.com/mariuz/flamerobin/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
